/******************************/
/* sección psicosensométricos */
/******************************/
#psicosensometrico{
	margin:auto;
	width:100%;
	overflow: auto;
	text-align:center;
}

.psico{
	width:100%;
	display:flex;
	margin-top:50px;
	margin-bottom:50px;
	overflow:auto;
}

#psico-izq{
	width:47.5%;  
	filter:drop-shadow(8px 8px 10px gray);
}

#psico-der{
	width:49%;
	margin-bottom: 60px;
    margin-top: 50px;
	
}

#img-psico{
	width:90%;
	float:left;
	clip-path: polygon(0 0, 100% 0, 80% 100%, 0 100%);
}

#text-psico-up{
	margin-bottom:20px;
}

#text-psico-center{
	margin-top:50px;
	margin-bottom:30px;
}

#text-psico-down{
	margin:auto;	
	font-size: 2em;
	display:flex;
	width: 100%;
}

#text-psico-down b{
	font-size: .4em;
}

.precio{
	width:100%;
}